import os
_basedir = os.path.abspath(os.path.dirname(__file__))

DEBUG = False

# Keys are used for csrf and cookies encryption
WTF_CSRF_SECRET_KEY = 'xQM3hdzEakvBY3OaSnH5H3&$'
SECRET_KEY = 'hn3HF1Cs$m3GqRbYyts!hRB5'

ADMINS = frozenset(['sk@avtg.cz'])
MAX_CONTENT_LENGTH = 128 * 1024 * 1024
